<div class="col-md-10 p-5">
  <h3>
    <%= judul %>
  </h3>
  <hr>
  <table class="table table-bordered table-striped">
    <thead>
      <tr class="text-center">
        <th class="col-md-1" scope="col">No</th>
        <th class="col-md-2" scope="col">username</th>
        <th class="col-md-2" scope="col">Name</th>
        <th class="col-md-2" scope="col">Address</th>

      </tr>
    </thead>
    <tbody>
      <% for (let i=0; i < users.length; i++) { %>
        <tr>
          <th class="text-center" scope="row">
            <%= i+1 %>
          </th>

          <td>
            <%= users[i].username %>
          </td>
          <td>
            <%= users[i].biodata.name %>
          </td>
          <td>
            <%= users[i].biodata.address %>
          </td>

          <!-- <td class="text-center">
            <a href="/delete/<%= users[i].id %>" class="btn btn-danger">Delete</a>
          </td> -->

        </tr>
        <% } %>
    </tbody>
  </table>
</div>
</div>